Subject: Re: contact
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 27 Jun 2000 01:27:00 -0700 (PDT)

Jana,

A correction. I am going to spend one week in Australia and I have
just realized that I have to leave on Friday, July the 14th, at night,
to arrive in Sydney on Sunday morning.

Maybe we can meet on Friday the 7th (we would like to invite you
to dinner and then we can have a glass of wine outside, the weather
and mosquitoes permitting).

Alternatively, we can meet during the weekend of July the 29th.

Vince

[email-masked] on 06/26/2000 01:27:41 PM
To: [email-masked]
cc:  
Subject: Re: contact

Vince,
The weekend of July 15, 2000 is fine for us.  Which day is better for
you--Friday or Saturday?

Do you want to go to the Woodlands for a show, or just visit?  Also, let me
know if I can bring something.

Thanks and we look forward to meeting your family.

jana